[DLGSHOW]
NetID=1
NetConfig=1
[NETTYPE]
NetTypeNo=2
[NETCONFIG]
ProxyIP=0.0.0.0
ProxyPort=0
DialAutoHangup=0
DialConnectionName=GlobeSpan Dial-Up PPP Connection
DialUserName=adsl@local
DialPassword=gjepgjepgjepgjepgjepgjepgjepgjepgj
AlreadyConnect=1
[PROXYAUTH]
Enable=0
USERNAME=
PASSWORD=
